Announcement

Collapse
No announcement yet.

Beta 16 upgrade issue

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Beta 16 upgrade issue

    I've upgraded my forum database previously from 4.2 -> 5.0 Beta 14 and 15 no problem. This time around with 16 I get this error:

    Code:
    Upgrading to 5.0.0 Alpha 5----------------------------------
    Step 1 - Updating vb3_routenew table
    Step 2 - Updating vb3_routenew table
    
    
    ----------------------------------
    You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '' at line 4
    ----------------------------------
    UPDATE vb3_page SET
                            pagetype = 'custom'
                            WHERE pageid =
    Any ideas?
    Reality Check!

  • #2
    This is a known issue and marked as fixed in Beta 17.

    I recommend upgrading your previous beta 15 installation to beta 16 to continue your evaluation.
    Translations provided by Google.

    Wayne Luke
    The Rabid Badger - a vBulletin Cloud demonstration site.
    vBulletin 5 API - Full / Mobile
    Vote for your favorite feature requests and the bugs you want to see fixed.

    Comment


    • #3
      Originally posted by Wayne Luke View Post
      This is a known issue and marked as fixed in Beta 17.

      I recommend upgrading your previous beta 15 installation to beta 16 to continue your evaluation.
      Damn, I blew away my R15 db. I'll halt testing until R17 comes out.

      Thanks for the heads up though.
      Reality Check!

      Comment

      Related Topics

      Collapse

      Working...
      X